#content{
	margin:0 auto;
	width:980px;
	padding-top:1em;
}

#content .content_left{
	float:left;
	width:630px;
}

#content .content_right{
	float:right;
	background-image: url("../img/r_guide_bg.png");
	background-repeat: no-repeat;
	height:318px;
	width:300px;
	border:2px solid #b8d2f5;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

#content .content_right .area_map{
	margin:0 auto;
	width:210px;
	padding-top:5.2em;
}

#content .content_right .area_map li{
	float:left;
	margin:0.4em 0.3em;
}

#wrapper{
	border-top: 1px solid #565656;
	background-image: url("../img/bg.png");
	background-repeat: repeat-y;
	padding-bottom: 3em;
}

#main{
	margin:0 auto;
	width:980px;
	padding:0.8em 0;
}

#main .m_left{
	float:left;
	width:630px;
}

#main .main_box{
	background: #fff;
	border: 2px solid #b8d2f5;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin:8px 0 24px;
	padding:2px 0;
	font-size:14px;
}

#main .main_box .box_title{
	margin:2px 0 6px;
}

#main .main_box .box_title img{
	margin-top:4px;
	float:left;
}

#main .main_box .box_title .info_btn{
	float:right;
	padding:2px 10px 0 0;
}

#main .main_box dl{
	width: 580px;
	padding:6px 8px 2px 16px;
}

#main .main_box dt{
	float:left;
	clear:left;
	width:100px;
	padding:0 8px 4px 0;
	border-bottom: 1px dotted #b8b8b8;
	margin-bottom:10px;
}

#main .main_box dd{
	float:left;
	width:440px;
	padding-bottom:4px;
	border-bottom: 1px dotted #b8b8b8;
	margin-bottom:10px;
}

#main .main_box .last {
	border:none;
}

#main .main_box .list{
	width:620px;
	margin:0 auto;
}

#main .main_box .list li{
	float:left;
	border:2px solid #68ba31;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding:4px;
	margin:6px;
	text-align:center;
	width:180px;
}

#main .main_box .list li a{
	text-decoration: none;
}
#main .main_box .list li .rec_box img{
	max-height: 120px;
	max-width: 180px;
	text-align: center;
}

#main .main_box .list li .rec_title{
	background:#e2ebf4;
	padding:8px 10px;
	font-weight:bold;
}

#main .main_box .list li .rec_title .place{
	font-size:12px;
	margin-top:4px;
}

#main .main_box .list li .rec_intro{
	padding:8px;
	font-size:12px;
	line-height:16px;
}

#main .m_right{
	float:right;
	text-align:right;
}

#main .m_right .wether{
	background-image: url("../img/r_wether_bg.png");
	background-repeat: no-repeat;
	width:300px;
	height:170px;
	border:2px solid #b8d2f5;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin-top:8px;
}

#main .m_right .wether .wigget{
	margin:0.6em 5.6em;
}

#main .m_right ul{
	margin:18px 0 8px;
}

#main .m_right ul li{
	margin-bottom: 7px;	
}

#main .m_right ul li .event{
	background-image: url("../img/r_calender_bg.png");
	background-repeat: no-repeat;
	width:300px;
	height:290px;
	margin-left: 5px;
	margin-top:-4px;
}

/*recommend*/
#recommend{
	margin:0 auto;
	width:800px;
	padding:0.8em 0;
}

#recommend .main_box{
	background: #fff;
	border: 2px solid #b8d2f5;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin:8px 0 24px;
	padding:2px 0;
	font-size:14px;
}

/*sub_content*/
#sub_content{
	margin:0 auto;
	width:980px;
	margin-bottom: 24px;
}

#sub_content ul{
	margin:0 auto;
	width:980px;
}

#sub_content ul li{
	float:left;
	border-left:2px solid #bcd5f4;
	border-right:2px solid #bcd5f4;
	border-bottom:2px solid #bcd5f4;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background: #fff;
	margin:0 5px;
}

#sub_content ul li .sb_title{
	padding-bottom: 2px;
}

#sub_content ul li .sb_esse{
	background-image: url("../img/intent_img.png");
	background-repeat: no-repeat;
	margin:15px 10px;
	font-size:14px;
	font-weight: bold;
	padding-left:12px;
	padding-bottom: 14px;
	border-bottom: 1px dotted #a2a2a2;
}

#sub_content ul li .sb_esse .sb_lead{
	font-size:12px;
	font-weight:normal;
}

#sub_content ul li .sb_ban{
	background-image: url("../img/ban_bg.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	height:182px;
}

#sub_content ul li .sb_ban .sb_banarea{
	margin:3.6em 2em;
}

#sub_content ul li .sb_ban .sb_banarea .sb_bantitle{
	background-image: url("../img/intent_img.png");
	background-repeat: no-repeat;
	margin:8px 10px;
	font-size:14px;
	font-weight: bold;
	padding-left:12px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #a2a2a2;
}

#sub_content ul li .sb_ninjaimg{
	margin:4px;
	text-align:center;
}

#sub_content ul li .sb_ninjatxt{
	padding:8px ;
	text-align:center;
	width:290px;
	line-height: 20px;
}

#news{
	margin:0 auto;
	width:970px;
	border:2px solid #b8d2f5;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #fff;
	padding:4px 0;
}

#news .news_title{
	margin:2px 0 6px;

}

#news dl{
	width: 960px;
	padding:6px 8px 2px 16px;
}

#news dl dt{
	float:left;
	clear:left;
	width:110px;
	padding:0 8px 4px 8px;
	border-bottom: 1px dotted #b8b8b8;
	margin-bottom:10px;
}

#news dl dd{
	float:left;
	width:780px;
	padding-bottom:4px;
	border-bottom: 1px dotted #b8b8b8;
	margin-bottom:10px;
}

